<?php
require'f_grup.php';
require'f_conectare.php';
conectare('grupuri populare','grupuri-populare');
$titlu='Grupuri populare';
$chenar_patrat=1;
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('grupuri.png',2).'Grupuri populare'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`grupuri`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`cid`,COUNT(*)AS`as1`FROM`grup_membrii`WHERE`citit`>"0"GROUP BY`cid`ORDER BY`as1`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$clnm=$conn->query('SELECT`nume`,`logo`FROM`grupuri`WHERE`id`="'.$item[0].'"')->fetch_row();
echo'<tr><td'.$clasa_kk.'><a href="/grup/id/'.$item[0].'-'.seo($clnm[0]).'"><img '.$clasa_imagine.'src="'.($clnm[1]!=''?'/'.$clnm[1]:$domenii_statice[2].'nopic.jpg').'" alt="Se încarcă..." /></a></td><td'.$clasa_k.'>'.$clasa_n.'<a href="/grup/id/'.$item[0].'-'.seo($clnm[0]).'">'.img('grupuri.png',2).htmlspecialchars($clnm[0]).'</a>'.$div[0].$clasa_normal.'Are: <strong>'.number_format($item[1]).'</strong> membri'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt grupuri adaugate!'.$div[0];
echo$div[1].'<a href="/adauga-grupuri">'.img('grupuri.png',2).'Adaugă grupuri</a>'.$div[0];
require'f_jos.php';